2. Rendszerkövetelmények
Previous Topic  Next Topic 

A RationalPlan Project Server modul működtetéséhez webszerverre van szükség. Tulajdonképpen ez bármilyen webszerveren működik, amelyiken van Java Servlet Container specifikáció, de a legjobb eredmény eléréséhez az Apache Tomcat használata ajánlott.


Mivel az alkalmazás fejlesztése Java-ban történik, a RationalPlan Project Server-hez szükség  van a Java 1.6 vagy későbbi verziójára a felhasználó számítógépén.


A Java és az Apache Tomcat széles körben alkalmazott, kifejezetten hasznos, ingyenes termékek, és elérhetőek az interneten.


A RationalPlan Project Server-t bármilyen böngészőn keresztül lehet futtatni, beleértve a négy legnépszerűbbet: Firefox, Internet Explorer, Opera és Chrome. Viszont a legjobb teljesítményhez és megjelenítéshez a Firefox böngésző használata ajánlott.